Package: org.gradle.nativeplatform

## [Java] Interface Flavor

- org.gradle.nativeplatform.Flavor

- All Superinterfaces:
    Named

  Defines a custom variant that differentiate a NativeBinary.

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `String` | `getDisplayName()` Returns a human-consumable display name for this flavor.

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `interface Named` | `getName`

- - ### Method Detail

    - #### public String getDisplayName()

      Returns a human-consumable display name for this flavor.